﻿.FilterControl_Main
{
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    margin: 5px 14px 5px 14px;
    border: 1px solid #C0C0C0; 
    background-color: #F9F9F9;
    padding: 5px;
}
#FilterControl_mainControlTable
{
    width: 100%;
}
.FilterControl_FilterTitle
{
    font-weight: bold;
    margin-right: 1px;
}
.FilterControl_FilterDesignTable
{
    border-collapse: collapse;
    border: 0;
}
.FilterControl_FilterDesignTable td
{
    padding: 2px;
    white-space: nowrap;
}
#FilterControl_filterList
{
    margin-left: 2px;
    margin-top: 6px;
    margin-bottom: 2px;
    padding-top: 1px;
}
#FilterControl_filterEditDiv
{
    min-height: 60px;
}
.FilterControl_FilterEdit
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.FilterControl_FilterSelect
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#FilterControl_filterValueEdit
{
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 350px;
}
#FilterControl_filterValueSelect
{
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 350px;
}
.FilterControl_Main .ui-button-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    padding: 2px 5px !important;
}
.FilterControl_Main button.ui-button-icon-only
{
    width: 18px;
}
.FilterControl_FilterButton
{
    border-radius: 0px !important;
}
.FilterControl_Main .ui-button
{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
#FilterControl_filterModeArea .ui-button
{
    margin-right: -5px !important;
}
#FilterControl_chartModeArea .ui-button
{
    margin-right: -5px !important;
}
.FilterControl_Main .ui-state-active
{
    color: #0000cc !important;
    background: #dddddd !important;
    border-color: #bbbbbb !important;
}
.FilterControl_FilterButton .ui-button-text
{
    padding-right: 9px !important;
}
.ui-buttonset .FilterControl_FilterButton
{
    margin-left: -5px;
}
#FilterControl_filterList .ui-buttonset
{
    margin-right: 5px;
}
.FilterControl_ErrorInfo
{
    color: red;
    font-weight: bold;
}
#FilterControl_exampleLabel
{
    margin-top: 5px;
}
.FilterControl_FilterSeparator
{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    height: 1px;
    color: #C0C0C0;
    background-color: #C0C0C0;
}